<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
<!-- pkgconfig-probe.qdoc -->
  <title>List of All Members for PkgConfigProbe | Qbs Manual</title>
  <link rel="stylesheet" type="text/css" href="style/offline-simple.css" />
  <script type="text/javascript">
    document.getElementsByTagName("link").item(0).setAttribute("href", "style/offline.css");
    // loading style sheet breaks anchors that were jumped to before
    // so force jumping to anchor again
    setTimeout(function() {
        var anchor = location.hash;
        // need to jump to different anchor first (e.g. none)
        location.hash = "#";
        setTimeout(function() {
            location.hash = anchor;
        }, 0);
    }, 0);
  </script>
</head>
<body>
<div class="header" id="qtdocheader">
  <div class="main">
    <div class="main-rounded">
      <div class="navigationbar">
        <table><tr>
<td ><a href="index.html">Qbs Manual</a></td></tr></table><table class="buildversion"><tr>
<td id="buildversion" width="100%" align="right">Qbs 1.15.0</td>
        </tr></table>
      </div>
    </div>
<div class="content">
<div class="line">
<div class="content mainContent">
<p class="naviNextPrevious headerNavi">
</p><p/>
<div class="sidebar"><div class="sidebar-content" id="sidebar-content"></div></div>
<h1 class="title">List of All Members for PkgConfigProbe</h1>
<p>This is the complete list of members for <a href="qml-pkgconfigprobe.html">PkgConfigProbe</a>, including inherited members.</p>
<ul>
<li class="fn"><b><b><a href="qml-pkgconfigprobe.html#compilerFlags-prop">compilerFlags</a></b></b> : stringList</li>
<li class="fn"><b><b><a href="qml-pkgconfigprobe.html#defines-prop">defines</a></b></b> : stringList</li>
<li class="fn"><b><b><a href="qml-pkgconfigprobe.html#exactVersion-prop">exactVersion</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-pkgconfigprobe.html#executable-prop">executable</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-pkgconfigprobe.html#forStaticBuild-prop">forStaticBuild</a></b></b> : bool</li>
<li class="fn"><b><b><a href="qml-pkgconfigprobe.html#includePaths-prop">includePaths</a></b></b> : stringList</li>
<li class="fn"><b><b><a href="qml-pkgconfigprobe.html#libDirs-prop">libDirs</a></b></b> : stringList</li>
<li class="fn"><b><b><a href="qml-pkgconfigprobe.html#libraries-prop">libraries</a></b></b> : stringList</li>
<li class="fn"><b><b><a href="qml-pkgconfigprobe.html#libraryPaths-prop">libraryPaths</a></b></b> : stringList</li>
<li class="fn"><b><b><a href="qml-pkgconfigprobe.html#linkerFlags-prop">linkerFlags</a></b></b> : stringList</li>
<li class="fn"><b><b><a href="qml-pkgconfigprobe.html#maxVersion-prop">maxVersion</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-pkgconfigprobe.html#minVersion-prop">minVersion</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-pkgconfigprobe.html#modversion-prop">modversion</a></b></b> : stringList</li>
<li class="fn"><b><b><a href="qml-pkgconfigprobe.html#name-prop">name</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-pkgconfigprobe.html#packageNames-prop">packageNames</a></b></b> : stringList</li>
<li class="fn"><b><b><a href="qml-pkgconfigprobe.html#sysroot-prop">sysroot</a></b></b> : string</li>
</ul>
        </div>
       </div>
   </div>
   </div>
</div>
<div class="footer">
   <p>
   <acronym title="Copyright">&copy;</acronym> 2020 The Qt Company Ltd.
   Documentation contributions included herein are the copyrights of
   their respective owners.<br/>    The documentation provided herein is licensed under the terms of the    <a href="http://www.gnu.org/licenses/fdl.html">GNU Free Documentation    License version 1.3</a> as published by the Free Software Foundation.<br/>    Qt and respective logos are trademarks of The Qt Company Ltd.     in Finland and/or other countries worldwide. All other trademarks are property
   of their respective owners. </p>
</div>
</body>
</html>
